Subject: [653] RE: [652] SGI setup & info

From: "The best things in life ... are fantasy." <[email-masked]>
Date: Wed, 09 Nov 1994 10:29:57 -0500 (EST)

Hi Jeff,

Limits are set (and yes they can vary) in ftpaccess. The distribution
has sample ftpaccess files. Two of them. Look at the long one. :)

PCVS